Nemohu instalovat/aktualizovat pluginy, ani wordpress

Vyřešeno382 zhlédnutíWebhosting
0

Dobrý den,

potýkám se s chybou, která mi nedovolí instalovat do wordpressu pluginy. Vyhazuje mi to chybovou hlášku:

Při instalaci pluginu:

Instalace se nezdařila: Stažení se nezdařilo. cURL error 77: Problem with the SSL CA cert (path? access rights?)

Při aktualizaci WP:

Zabezpečené připojení k WordPress.org se bohužel nepodařilo navázat, kontaktujte prosím poskytovatele hostingových služeb. in /data/web/virtuals/124797/virtual/www/domains/radimmesic.com/wp-admin/includes/update.php on line 139
  Stahování aktualizačního balíčku z http://downloads.wordpress.org/release/wordpress-5.4.1-no-content.zip…
 Stažení se nezdařilo.: cURL error 77: Problem with the SSL CA cert (path? access rights?)
 Instalace se nezdařila

Snažil jsem se řešení googlit, ale zatím mi bohužel nic nepomohlo. Třeba jste to už někdo řešili… Mám zapnutý Lets Encrypt certifikát, ten se ale tváří ok. Problém se vyskytuje na tomto webu.

Co jsem zatím vyzkoušel?

  • opravit práva souborů (na wedosu/nástroje)
  • změnit php verzi na 7.0 (doporučovali na jednom foru)
  • změnit Lets Encrypt certifikát

Předem díky!

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0

Pokoušel jsem se prve deaktivovat všechny pluginy, ale nepomohlo. Zkusím přeinstalovat novou verzi šablony.

Role: Zákazník
Změnil status na publikováno
Prohlížíte 1 ze 2 odpovědí, klikněte zde pro zobrazení všech odpovědí.